Jupiter - Zadanie #1922
Uspdjni¢ wybieranie jezyka miedzy sekcjami "Nazwa" a "Jezyk"
2017-12-28 14:00 - Monika Maksymiuk

Status: Zamkniety Start date: 2017-12-28
Priority: Normalny Due date:

Assignee: tukasz Waskiewicz % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 0.3

Developer: Jarostaw Babel Tester: Monika Maksymiuk
Description

Obecnie w sekcji "Jezyk" jezyk wybierany jest z listy wszystkich jezykdw, a w "Nazwa" za pomocg autocomplete. Nalezy ujednolici¢ to
tak,zeby w sekcji "Jezyk" rowniez byt autocomplete

History

#1 - 2018-01-05 14:44 - Jarostaw Babel
- Status changed from Nowy to W toku

- Developer Jarostaw Babel added

- Tester Monika Maksymiuk added

#2 - 2018-01-09 14:07 - Jarostaw Babel

- Status changed from W toku to Testowanie
- Assignee changed from Jarostaw Bgbel to Monika Maksymiuk

Zrobione.

#3 - 2018-01-12 10:00 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany
- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

Zadanie rozwigzane

#4 - 2018-01-12 13:16 - Lukasz Waskiewicz
- Status changed from Rozwigzany to Zamkniety
- % Done changed from 0 to 100
